{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",
    "API": {
        "OpenAI": "<put OpenAI Key here>",
        "HF_Inference": "<put Hugging Face inference API Key here>"
    },
    "ImageModels": [
        {
            "Name": "Der O.G.",
            "StableDiffusionModel": "Nacken/ki-kunst-kirsten-kloeckner-colab",
            "PromptFormat": "{0} Watercolor + ink on paper, Pen drawing, wet-on-wet technique, dry-on-dry technique, dabbing technique."
        },
        {
            "Name": "Gen 6",
            "StableDiffusionModel": "Nacken/Gen6",
            "PromptFormat": "{0}"
        },
        {
            "Name": "Gen 25",
            "StableDiffusionModel": "Nacken/Gen_25_Refiner",
            "PromptFormat": "{0}"
        }
    ],
    "ConnectionStrings": {
        "Default": "<put Connection String here>"
    }
}
